[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Name=SilverNode
Icon=/home/marcel/code/zec/SilverNode/res/silvernode/logo.png
Exec=/home/marcel/code/zec/SilverNode/build/silvernode
Path=/home/marcel/code/zec/SilverNode/build
Categories=Photography;Graphics;
MimeType=image/x-sony-arw;image/x-canon-cr2;image/x-canon-crw;image/x-kodak-dcr;image/x-adobe-dng;image/x-epson-erf;image/x-kodak-k25;image/x-kodak-kdc;image/x-minolta-mrw;image/x-nikon-nef;image/x-olympus-orf;image/x-pentax-pef;image/x-fuji-raf;image/x-panasonic-raw;image/x-sony-sr2;image/x-sony-srf;image/x-sigma-x3f
